body{
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	margin-top:0px; margin-left:0px; margin-right:0px;
	background:#f3f3f3 url('/img/design/farbverlauf.jpg') repeat-x;
	color:#000000;
}
img{
border:0px;
}
/* Header START*/
#h_l{
display:block;
background:#12569d;
width:925px;
height:58px;

}	

#i_l{
margin-left:85px;
background:transparent url("/img/design/sch.gif") no-repeat scroll -4px -4px;
width:30px;
height:58px;
}

#h_h{
background:#ffffff;
margin-left:115px;
height:58px;
width:190px;
position:absolute;
top:0px;
}

#logo{


background:#ffffff url("/img/design/sch.gif") no-repeat scroll 0px -320px;
margin-left:10px;
height:30px;
width:150px;
position:absolute;
top:20px;
}

#logo a{
height: 30px;display:block;
text-indent: -9999px;
}

#i_r{
position:relative;
left:170px;
background:transparent url("/img/design/sch.gif") no-repeat scroll -34px -5px;
width:30px;
height:58px;
}

#m_t{
text-align:right;
width:400px;
position:absolute;
left:468px;
top:33px;
font-size	:10px;
color:#ffffff;
letter-spacing:0.1em;
}

#m_t ul{
list-style-type: none;padding:0px;margin:0px;
float:right;
}
#m_t li{
 background-image:url('/img/design/p_w.gif');
 background-repeat:no-repeat;
 padding-left:9px;
  padding-right:7px;
 background-position:0px 4px;
 float:left;
}

#m_t a:link, #m_t a:visited {
	text-decoration: none;
	color:#ffffff;
}

#m_t a:hover{
	text-decoration: underline;
}

#f_r a:link, #f_r a:visited {
	text-decoration: none;
	color:#12569d;
}

#f_r a:hover{
	text-decoration: underline;
}


#i_rr{
position:absolute;left:925px;top:0px;width:30px;height:58px;background:transparent url('/img/design/sch.gif') no-repeat scroll -4px -4px;
}

#l_ll{
width:100%;min-width:980px;background:#12569d;position:absolute;top:70px;left:0px;height:245px;display:block ;
}

#l_lur{

width:auto;
display:block ;
background:#c2d3e5;
height:1px;
overflow:hidden;


}
#l_lull{
width:768px;
height:245px;
display:block ;
float:left;
}
/* Header ENDE*/
	
	
/* footer */
#f_m{
position:relative;left:114px;top:5px;width:755px
}

#f_r{
float:right;display:block;padding-right:14px;color:#12569d;font-size		:	9px;letter-spacing:0.1em;
}

#f_l{
padding-left:14px;color:#676767;font-size		:	9px;letter-spacing:0.1em;
}

.l{
background-image: url('/img/design/linie.png');	background-repeat:repeat-x;display:block;width:100%;height:1px; border:1px
}
/* Footer_ende*/


/* content */	
#c_ta{
width:550px;margin-left:318px;min-height:440px;
}
#c_navi{
position:absolute;
top:328px;
left:318px;
z-index:999;
}

#c_navi, #c_navi a{
text-decoration:none;
font-size		:	8px;color:#999999;letter-spacing:0.1em;
}
#c_navi a:hover{
text-decoration:underline;
}

#c_titel{
position:relative;top:27px;
}

#c_titel h1{
font-size		:	14pt;color:#12569d;letter-spacing:0.1em;
font-weight:normal;
margin:0px;
}
#c_content{
margin-bottom:40px;position:relative;top:35px;display:block ;width:auto;font-size		:	12px;line-height:18px;
text-align:justify;
}

#c_content a:link, #c_content a:visited {
	text-decoration: none;
	color:#000000;
}

#c_content a:hover{
	text-decoration: underline;
	color:#000000;
}

/* Farben */
.c_0{
color:#676767;
}
.c_1{
color:#12569d;
}

/* MENÜ */
#m{
position:absolute;top:388px;left:119px;font-size		:	12px;line-height:18px;
}
#m ul{
list-style-type: none;padding:0px;margin:0px;
}
#m li{
 background-image:url('/img/design/p_b.gif');
 background-repeat:no-repeat;
 padding-left:9px;
 background-position:1px 7px;
}

#m a:link, #m a:visited, #m a:hover{
	text-decoration: none;
	color:#000000;
}



/* diverses */
#c_t{
width:100%;position:absolute;top:327px;left:0px;
}

#l_l{
display:block;
background:#c2d3e5;
width:84px;
height:1px;
overflow:hidden;
}

#l_lr{
position:absolute;
left:286px;
top:58px;
display:block;
background:#c2d3e5;
width:638px;
height:1px;
overflow:hidden;
}

#l_lurl{
width:auto;
display:block ;
background:#c2d3e5;
height:1px;
overflow:hidden;
}

#kontakt{
position:absolute;left:114px;top:655px;width:190px;display:block;background:#ff0000;font-size:12px;padding-left:25px;text-align:left;background:transparent url('/kontakt.png') no-repeat scroll 0px 16px;
}

#kontakt a{
color:#000000;text-decoration:none
}

.l_red{
list-style-type: none;padding:0px;margin:0px;
}
.l_red li{
 background-image:url('/img/design/p_r.gif');
 background-repeat:no-repeat;
 padding-left:9px;
 background-position:1px 8px;
}

/* allgemeine tabelle */
.tab_st { margin-top:35px;display:table; border-collapse:collapse;text-align:left;width:100%;}
.tab_st div { display:table-row;}
.tab_st div div{ display:table-cell; border:0px; padding:15px;width:250px;}
